Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006655TestLinkTest Executepublic2014-10-07 12:492015-02-26 21:08
Reportergianmaria 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSCENTOSOS Version6.3 final
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006655: Many warnings when a user run a test
DescriptionI had several WARNINGS on the same argument and file after the upgrade to 1.9.12.

GUI
     E_NOTICE Trying to get property of non-object - in /var/www/html/testlink/gui/templates_c/c0a2ee4ccdd2a7472d426f1dd1b2a38f91409859.file.inc_steps.tpl.php - Line 111

GUI

     E_NOTICE Undefined index: args_testcase - in /var/www/html/testlink/gui/templates_c/c0a2ee4ccdd2a7472d426f1dd1b2a38f91409859.file.inc_steps.tpl.php - Line 111

Different users have the same issue.
Steps To ReproduceThe user clean the browser cache.
The user run a test.
Additional InformationThis is something connected to the cache?
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySql 5.6
BrowserAny
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0021901)
fman (administrator)
2014-10-08 18:39

https://gitorious.org/testlink-ga/testlink-code/commits/f10fc60c220b97cf884fdb12ff21d23aaddab163 [^]

- Issue History
Date Modified Username Field Change
2014-10-07 12:49 gianmaria New Issue
2014-10-08 18:39 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-10-08 18:39 fman Note Added: 0021901
2014-10-08 18:39 fman Fixed in Version => 1.9.13 (2015 #1)
2014-10-08 18:40 fman Status new => resolved
2014-10-08 18:40 fman Resolution open => fixed
2014-10-08 18:40 fman Assigned To => fman
2014-10-08 18:40 fman Relationship added child of 0006609
2015-02-26 21:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker